Wind River Support Network

HomeDefectsLIN5-11892
Fixed

LIN5-11892 : Security Advisory - php - CVE-2012-3365

Created: Jul 30, 2012    Updated: Dec 19, 2017
Resolved Date: Oct 29, 2013
Previous ID: LIN4-12608
Found In Version: 5.0
Fix Version: 5.0.1.9
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

The SQLite functionality in PHP before 5.3.15 allows remote attackers to bypass the open_basedir protection mechanism via unspecified vectors.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2012-3365

Workaround

Unknown

Steps to Reproduce

Unknown

Other Downloads


Live chat
Online